Clone Tools
  • last updated 19 mins ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
Keep IvyDE compatible with Ivy 2.1, as stated on the doc.

  1. … 3 more files in changeset.
Sync version restrictions to manifests

  1. … 1 more file in changeset.
Update Ivy version, sync checkstyle and tagsdoc

  1. … 7 more files in changeset.
We now require java 6

git-svn-id: https://svn.apache.org/repos/asf/ant/ivy/ivyde/trunk@1550954 13f79535-47bb-0310-9956-ffa450edef68

  1. … 1 more file in changeset.
fix dependencies

git-svn-id: https://svn.apache.org/repos/asf/ant/ivy/ivyde/trunk@1545604 13f79535-47bb-0310-9956-ffa450edef68

Bump the version to 2.3.0.beta1

git-svn-id: https://svn.apache.org/repos/asf/ant/ivy/ivyde/trunk@1544619 13f79535-47bb-0310-9956-ffa450edef68

  1. … 4 more files in changeset.
IVYDE-208 : Add the resolve visualizer as the another Eclipse plugin, since it requires additional dependencies (Zest) the end user may not have.

git-svn-id: https://svn.apache.org/repos/asf/ant/ivy/ivyde/trunk@1096453 13f79535-47bb-0310-9956-ffa450edef68

  1. … 47 more files in changeset.